JlCompress::Options::JlOptions Struct Reference
Inheritance diagram for JlCompress::Options::JlOptions:
[legend]
Collaboration diagram for JlCompress::Options::JlOptions:
[legend]

## Public Attributes

QDateTime | m_dateTime
JlCompress::Options::CompressionStrategy | m_compressionStrategy {JlCompress::Options::Default}
bool | m_utf8Enabled {}
QByteArray | m_password

The documentation for this struct was generated from the following file:

- quazip/JlOptions.cpp